
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{D2ABAB84-BF74-430A-B69E-9DC6D40DDA17}") = "StarTrekDW", "StarTrekDW\StarTrekDW.dwproj", "{2C180516-3BC4-401F-AF45-32202E6FCA60}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Development|Default = Development|Default
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2C180516-3BC4-401F-AF45-32202E6FCA60}.Development|Default.ActiveCfg = Development
		{2C180516-3BC4-401F-AF45-32202E6FCA60}.Development|Default.Build.0 = Development
		{2C180516-3BC4-401F-AF45-32202E6FCA60}.Development|Default.Deploy.0 = Development
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
